uuid: 7da0e998-527f-43e7-a2b3-117ea141dcfb
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: l-ELJcIs_HYhFzlKFXnD_5zKKQP4txUvMQkHhBHyxM8
id: phone_types
label: 'Phone type'
category: Demographic
likert: false
options: |
  Home: Home
  Office: Office
  Cell: Cell
